.page-section-content h5 {
    margin-left: 115px;
}

.page-section-form {
    max-width: 1208px;
    margin: 0 auto;
    min-height: 550px;
}

#progressBar {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 10px;
    background-color: white;
    border: none;
    border-radius: 0;
}

#progressBar::-webkit-progress-bar {
    background-color: white;
}

#progressBar::-webkit-progress-value {
    background-color: #001D32;
}

#progressBar::-moz-progress-bar {
    background-color: #001D32;
}

#dropzone {
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.1);
    padding: 20px;
    text-align: center;
    cursor: pointer;
    min-height: 300px;
    font-family: 'Gotham HTF';
    font-weight: 400;
    font-size: 18px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    position: relative;
}

#dropzone.hover {
    border-color: #00a0c6;
}

#dropzone p {
    color: #666;
}

#uploadOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: monospace;
    padding: 20px;
    overflow-y: auto;
    z-index: 10;
}

#uploadOverlay.hidden {
    display: none;
}

#uploadLogs {
    max-width: 80%;
    max-height: 80%;
    overflow-y: auto;
    text-align: left;
}

#fileInput {
    display: none; /* Hide the default input */
}

.file-list {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 25px;
    margin-bottom: 25px;
}

.file-item i {
    color: #de002b;
}

#uploadButton,
#cancelButton,
.coverage-btn{
    border-radius: 0;
    border: none;
    padding: 16px 24px !important;
    font-size: 12px;
    cursor: pointer;
    width: 140px;
    margin: 25px 0;
}

.coverage-btn.btn-clear {
    width: auto;
    color: black;
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.1);
    margin-right: 12px;
    font-weight: 500;
    color: #666;
    margin-bottom: 0;
}

#uploadButton {
    background-color: #001D32;
    color: #ffffff;
    margin-right: 12px;
}

#uploadButton:hover,
#cancelButton:hover {
    background-color: white;
    border: none;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .1);
}

#uploadButton:hover {
    color: #001D32;
}

#cancelButton:hover {
    color: #de002b;
}

#cancelButton {
    background-color: #de002b;
    color: #ffffff;
}